File swh-libblo.dif of Package ladspa

Index: swh-plugins-0.4.15/configure.in
===================================================================
--- swh-plugins-0.4.15.orig/configure.in
+++ swh-plugins-0.4.15/configure.in
@@ -49,6 +50,7 @@ AC_PROG_LIBTOOL
 
 AC_LANG_C
 AC_PROG_CC
+AM_PROG_CC_C_O
 AC_REQUIRE_CPP
 ALL_LINGUAS="en_GB"
 AM_GNU_GETTEXT([external])